body{
    margin: 0rem;

    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 200;
    font-style: normal;

    background-image: url("slike/log_poz.jpg");
    background-size: cover;
}

#log{
    padding: 0.5rem;
    width: 12rem;
    text-align: center;

    background-color: #1b2a6b;
    font-size: 1.2rem;
    color: white;

    border: none;

    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 200;
    font-style: normal;
}

#log:hover{
    background-color: #1b2a6bdc;
}

#log_in_rod{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

#log_in{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 1rem;

    color: #1b2a6b;
    background-color: rgba(255, 255, 255, 0.781);
    padding: 3rem;

    width: 30%;
}

#log_in h1{
    font-size: 3rem;
}

#log_in input{
    font-size: 1.5rem;
    padding: 0.5rem;

    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 200;
    font-style: normal;
}

#log_in p{
    font-size: 1.5rem;
}